var iCurrentChannel=0;
var iCurrentProgramme=0;
var iLength=0;
var iEnabled=1;

var iHalfHourUnit=0;

var Channel = new Array(8);
var i,j;
	for (var i=0;i<8;i++)
		{
			Channel[i]=new Array(48);
		}
	for (var i=0;i<8;i++)
		{
		for (j=0;j<48;j++)
			{
				Channel[i][j]=new Array(2);
			}
		}
for (j=0;j<8;j++)
	{
	for (i=0;i<48;i++)
		{
		Channel[j][i][iLength]=1;
		Channel[j][i][iEnabled]='false';
		}
	}

function ChangeTime(){
iHalfHourUnit++;
if (iHalfHourUnit==48)
	iHalfHourUnit=0;//Next day
}

	
Channel[0][1][iEnabled]='true';
